<?php
 
session_start();
$com = "I";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
$_SESSION['rec_caj'] = $_REQUEST['bot'];
$sql=mysqli_query($con ,"SELECT * FROM dgger_cajerosj where n_rec = '".$_REQUEST['bot']."'");
$bus = mysqli_fetch_array($sql);
if($bus['pedido'] == 0){
	echo '<h2>&iexcl;&iexcl;&iexcl; EL REGISTRO NO PUEDE SER FACTURADO !!!</h2>';
	echo '<meta content="1; url=DSCERRAR.php" HTTP-EQUIV="REFRESH">';
}else{
	echo '<meta content="0; url=DG31000_FA.php" HTTP-EQUIV="REFRESH">';
}
?>

</body>
</html>